[CentOS] yum update perl error in CentOS 5.3

Olaf Mueller daily-planet at istari.de
Fri Apr 3 12:40:43 UTC 2009


Jim Perrin wrote:

Hello,

> On Fri, Apr 3, 2009 at 7:10 AM, Olaf Mueller <daily-planet at istari.de>
> wrote:
>> if running 'yum update' on a CentOS 5.3 workstation, that was
>> upgraded from CentOS 5.2, I run into the following error with perl.
> [...] It could also be a corrupted package. Try a 'yum clean all' then
> rerun the update.
Thank you very much! Everything works fine after 'yum clean all'.


regards
Olaf



More information about the CentOS mailing list